<div class="layout-topbar mb-0">
    <a class="layout-topbar-logo w-auto"  [routerLink] = "['/home/report']">
        <!-- <img src="assets/layout/images/{{appMain.config.dark ? 'logo-white' : 'logo-dark'}}.svg" alt="logo"> -->
        <img src="assets/images/banner.png" alt="logo">

        <!-- <span>SmartRefer</span> -->
    </a>

    <a class="p-link layout-menu-button layout-topbar-button" href="#" (click)="appMain.toggleMenu($event)">
        <i class="pi pi-bars"></i>
    </a>



    <div class="hidden lg:inline-flex">
        <p-menubar [model]="items" (click) = "activeMenu($event)"> 

        </p-menubar>

    </div>

    <div class="layout-topbar-menu" [ngClass]="{'layout-topbar-menu-mobile-active':appMain.topMenuActive}">

        <button pButton pRipple type="button" (click)="menu.toggle($event)" class="p-button-text p-button-outlined p-button-rounded p-0 justify-content-center">
            <p-chip label="{{fullname}}" icon="pi pi-user" styleClass></p-chip></button>
        <p-menu #menu [popup]="true" [model]="itemsProfile"></p-menu>
    </div>

    <div class="p-link layout-topbar-menu-button layout-topbar-button w-full justify-content-end">

        <a class="ml-5 justify-content-end text-right mr-4" href="#" (click)="onLogout()"><i class="pi pi-power-off">&nbsp;&nbsp;{{fullname}}</i></a>
        <a href="#"><i class="pi pi-ellipsis-v"></i></a>
        <!-- <a href="#" (click)="appMain.toggleTopMenu($event)"><i class="pi pi-ellipsis-v"></i></a> -->
        <!-- <button type="button" pButton icon="pi pi-user" label="" class="ml-3 p-button-rounded p-button-warning" (click)="onLogout()"></button> -->

    </div>

</div>
